#header {
    z-index: 999;
    top: 0;
    left: 0;
    -webkit-transition: top 0.3s;
    -moz-transition: top 0.3s;
    -ms-transition: top 0.3s;
    -o-transition: top 0.3s;
    transition: top 0.3s; /* Transition effect when sliding down (and up) */
    opacity: 1;
    position: fixed; /* Make it stick/fixed */
    top: 0; /* Stay on top */
    width: 100%; /* Full width */

}

#header .header-bg {
    top: 0;
    left: 0;
    z-index: -1;
    background: #000000; /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00ffffff', GradientType=0); /* IE6-9 */
}

#header.scrolled .header-bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background: #000000; /* Old browsers */
}

#header.fade-out {
    opacity: 0;
}

#header .header-container {
    height: 75px;
}

#header .header-container #header-logo {
    padding-right: 40px;
}

#header .header-container #header-logo img {
    vertical-align: baseline;
}

#header .header-container #lang-selector {
    padding-left: 40px;
}

#header #lang-selector button {
    font-size: 15px;
    background: none;
    border: 0;
    height: 45px;
    width: 45px;
    padding: 0;
    margin: auto;
}

#header #lang-selector button:hover {
}

#header #lang-selector button:focus {
    outline: none !important;
    box-shadow: none !important;
}

@media (max-width: 1199px) {
    #header .header-container #header-logo {
        padding-right: 20px;
    }

    #header .header-container #lang-selector {
        padding-left: 20px;
    }
}

@media (max-width: 991px) {
    #header .header-container #header-logo {
        padding-right: 0;
    }

    #header .header-container #header-logo img {
        width: 80%;
    }

    #header .header-container #lang-selector {
        padding-left: 0;
    }
}

@media (max-width: 575px) {
    #header .header-container {
        height: 60px;
    }

    #header #lang-selector button {
        font-size: 18px;
    }
}
